.services_container{background:url(images/services_bg.webp) center no-repeat;background-size:cover;margin-bottom:40px;padding:40px 0;position:relative}
.services{background:rgba(28,24,18,.8);border-radius:40px;box-sizing:border-box;color:#fff;margin:0 auto;padding:60px;text-align:center;width:510px}
.block_title{color:inherit;font-size:30px;font-weight:700;line-height:36px;margin:0 0 40px;text-align:center}
.services .block_title{color:#fff}
.services_list{margin-bottom:20px}
.services_list li{margin-bottom:20px;padding:0}
.services_list li:before{display:none}
.services_list li a{color:#fff;font-size:22px;line-height:28px;}
.services_list li a:hover{color:#FD8608}
.services .btn{margin-top:20px}
